*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "kawashiro";
    font-size: 100%;
    text-decoration: none;
    background: transparent;
}

body{
    /* background-image: url('https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTzjOkHcUAJ79nbCjvhc2Gt4laiJd3bKUSJUx5nk3z3Qg&usqp=CAU&ec=48600113');
    background-attachment: fixed;
    height: 1000px;
    background-size: cover; */
    background: linear-gradient(45deg, #647DEE, #7F53AC);
}

.header{
    display: flex;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.245);
    padding: 10px;
    margin: auto;
    animation: zoomIn 1s ease forwards;
    animation-delay: 0.5s;
}

ul{
    display: flex;
    justify-content: space-between;
    padding: 20px;
}

ul li{
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 20px;
}

ul li a{
    font-size: 35px;
    font-weight: 600;
    padding: 10px;
    margin: 0 30px;
    transition: all 0.5s ease;
    color: rgb(255, 0, 0);
    background-color: orange;
    border: 5px solid rgb(0, 0, 0);
    border-radius: 50%;
}

a:hover{
    color: #ffffff;
    animation: circleRotate 1s linear infinite ;
}

img{
    margin: 30px;
    width: 60vw;
    height: 100vh;
    animation: zoomIn 1s ease forwards, floatImage 4s ease-in-out infinite;
    animation-delay: 1s, 1.5s;
}

.container{
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    text-align:start;
    backdrop-filter: blur(5px);
    background: transparent;
    margin: auto 20px;
}

.bio{
    margin: 40px auto;
    padding: 10px;
}


p{
    font-size: 25px;
    line-height: 40px;
    margin: 20px auto;
    padding: 10px;
    font-weight: 700;
    color: yellow;
    animation: slideRight 1s ease forwards;
    animation-delay: 1s;
    background-color: rgba(0, 0, 0, 0.234);
    border-radius: 20px;
}





@keyframes zoomIn {
    0% {
        opacity: 0;
       transform: scale(0);
    }
    100%{
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes floatImage {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-40px);
    }
    100% {
        transform: translateY(0);
    }
}

@keyframes slideRight {
    0% {
        opacity: 0;
        transform: translateX(-100px);
    }
    100%{
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes circleRotate {
    0%{
        transform: rotate(0);
    }
    100%{
        transform: rotate(360deg);
    }
}